/***********************************************/
/* 3col_leftNav.css                             */

/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	text-align: center;
	/* part 1 of 2 centering hack */
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: none;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #333333;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

.menuSub {
	DISPLAY: none;
	
}

.menuSubItem {
	PADDING-RIGHT: 0px;
	BACKGROUND-POSITION: left bottom;
	DISPLAY: block; 
	PADDING-LEFT: 0px;
	FONT-SIZE: 11px;
	width:100px;

}
.menuSub a:link{
	color: #ffffff;
	text-decoration: none;
}

.menuSub2 {
	DISPLAY: inherit;
}

.menuSub2 a:link{
	color: #ffffff;
	text-decoration: none;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#global{
	width: 780px;
	margin:0 auto; 
	text-align:left;
	background-color:#FFFFFF;
	
	
}
#masthead{
	padding: 10px 0px 0px 10px;
	width: 100%;
	
}
#titular{
	padding: 0px 0px 0px 10px;
	width: 546px;
	
}

#navBar{
	float: left;
	width: 128px;
	margin: 0px;
	margin-right:5px;
	padding: 0px;
	background-color:#FFFFFF;
	
}

#headlines{
  position:relative;
  top:0px;
  float:right;
  width: 121px;
  margin: 0px;
  padding: 0px;
  background-color:#FFFFFF;
  padding-top:0px;
  
}
#headlinesInterior{
  position:relative;
  top:-56px;
  left:-1px;
  right:0px;
  float:right;
  width: 121px;
  margin: 0px;
  padding: 0px;
  background-color:#FFFFFF;
  padding-top:0px;
  
}

#headlinesNoticia{
  position:relative;
  top:-0px;
  left:-1px;
  right:0px;
  float:right;
  width: 121px;
  margin: 0px;
  padding: 0px;
  background-color:#FFFFFF;
  padding-top:0px;
  
}

#contactoIndex{
  float:right;
  height:17px;
  width: 121px;
  margin: 0px;
  padding: 0px 0px 0px 0px;
  background-color:#FFFFFF;
  
}

#headlinesQuienes{
  position:relative;
  top:0px;
  left:-1px;
  right:0px;
  float:right;
  width: 121px;
  margin: 0px;
  padding: 0px;
  background-color:#FFFFFF;
  padding-top:0px;
  
}


#content{
	padding: 0px 0px 0px 0px;
	float: left;
	position:relative;
	left:10px;
	margin-right:0px;
    /* part 2 of 2 centering hack */
	width: 486px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	
	}
	
#estrenos{
	float: left;
	width: 130px;
	position:relative;
	margin: 0px;	
	font-size: 80%;
	text-align:left;
}

#actualidad{
	float: right;
	width: 280px;
	position:relative;
	margin: 0px;
	left:6px;
	font-size: 80%;
	text-align:left;
}
#festivales{
	float: left;
	width: 256px;
	position:relative;
	margin: 0px;
	font-size: 80%;
	text-align:left;
}
#recomendaciones{
	float: right;
	width: 157px;
	position:relative;
	margin: 0px;	
	font-size: 80%;
	text-align:left;
}


/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
color: #FFFFFF;
}

#globalNav img{
 display: block;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
	text-align:left;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}



/************** .story styles *****************/

.story{
	clear: both;
	font-size: 80%;
}
.storyNoticia{
	clear: both;
	font-size: 60%;
	text-align:left;
	height:52px;
	overflow: hidden;
}
.botonNoticia{
   position:relative;
   bottom:0px;
   right:2px;
}

.storyFestival{
	clear: both;
	font-size: 60%;
	text-align:left;
	height:140px;
	width:100%;
	overflow: hidden;
}

.botonFestival{
   position: absolute;
   bottom:19px;
   left:217px;
   
}

.storyRecomendacion{
	clear: both;
	font-size: 60%;
	text-align:left;
	height:140px;
	width:100%;
	overflow: hidden;
	
}

.storyElCine{
	clear: both;
	font-size: 60%;
	height:105px;
	width:80px;
	overflow: hidden;
}

.divElCine{

	margin-top: 1em;
	margin-right:15px;
	width:80px;
    padding-top: 1em;
    border-top: thin dotted;
	color:#FFFFFF;
}

.divElCine2{

	margin-top: 1em;
	margin-right:15px;
	width:80px;
    padding-top: 1em;
    color:#FFFFFF;
}
.divElCine2 a:link{
	color: #FFFFFF;
	text-decoration: none;
}

.divElCine2 a:visited{
	color: #FFFFFF;
	text-decoration: none;
}

.divElCine2 a:hover{
	color: #FFFFFF;
	text-decoration: none;
}

.storyPersona{
	clear: both;
	font-size:9px;
	text-align:left;
	height:58px;
	width:195px;
	overflow: hidden;
	margin-left:15px;
	margin-right:10px;
}

.celdaActualidad{
	clear: both;
	font-size: 60%;
	text-align:left;
	height:120px;
	width:143px;
	overflow: hidden;
	
}
.celdaBandasYLibros{
	clear: both;
	font-size: 9px;
	text-align: left;
	height:134px;
	width:131px;
	overflow: hidden;
	
}
.celdaBandasYLibros i{
	font-size: 9px;
}

.celdaBandasYLibros a{
	font-size: 8px;
}




/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/


#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists*/ 
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}

html>body #content {
	width: 370px; /* ie5win fudge ends */
	}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	
}



/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}



/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}

.buscador{
	position: relative;
	margin: 0px;
	padding:  0px 5px 0px 0px;
	
}

.tituloDvd {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #7193B2;
	height:2px;
}
.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	color: #CD6A28;
}

.titulosActualidad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-right:3px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #CD6A28;
}
.titulo2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #7193B2;
}
.tituloElCine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.textoElCine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	
}

.textoCeldaActualidad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align:left;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	
}

.textoCeldaBandasYLibros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-align: justify;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	
}


.tituloBuscar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.tituloBuscar2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}
.tituloBuscar3 {
	background-color:#C66627;
	
}

.tituloBuscar4 {
	background-color:#999999;
	
}

.tituloBuscarPrincipal {
	background-color: #C8D5E3;
	
}

.formularioBuscar {
	font-family: Arial, Verdana, sans-serif;
	font-size:12px;
	border:0px;
	background-color: #FFFFFF;
	width:400px;
	overflow: scroll;
	}
.tituloBuscar5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
}
.resultados{
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	border:0px;
	height:160px;
	overflow: auto;
}
.resultados a{
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	text-decoration:none;
	
}

.visible{
	display:inherit;
	
}

.oculto{
	display:none;
}





